# salt.states.process

## Process Management

Ensure a process matching a given pattern is absent.

    httpd-absent:
      process.absent:
        - name: apache2

salt.states.process.absent(name, user=None, signal=None)

  Ensures that the named command is not running.

  name

    The pattern to match.

  user

    The user to which the process belongs

  signal

    Signal to send to the process(es).